Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233733 - mod_security: useless debuginfo package
Summary: mod_security: useless debuginfo package
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_security
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fleming
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 10:29 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-26 13:05:00 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2007-03-24 10:29:03 UTC
mod_security 2.1.0-1 produces an empty debuginfo package and unstripped shared
object due to the *.so being installed with 644 permissions; should be 755.

http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Michael Fleming 2007-03-26 13:05:00 UTC
Nice catch - fixed in 2.1.0-2


Note You need to log in before you can comment on or make changes to this bug.